.tours-hero {
	position: relative;
	border-radius: 20px;
	padding: 120px 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	overflow: hidden;
	width: calc(100% - 80px);
	max-width: 1060px;
	aspect-ratio: 4 / 1;
}

.tours-hero::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.45);
    border-radius: 20px;
}

/* ~~~~~~~~~~~ */


.tours-container {
	margin-bottom: 120px;
	max-width: 1200px;
	width: 100%;
}

.tour-categories-container {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

.tour-category-item {
	padding: 8px 12px;
	background-color: #333340;
	border-radius: 10px;
	font-size: 0.9rem;
	color: #a5b2b8;
    cursor: pointer;
    transition: background-color .2s, color .2s;
}

.tour-category-item:hover {
    color: white;
    background-color: #56566d;
}
.tour-category-item.active {
    color: white;
    background-color: var(--company-blue);
}